
# /
/Makefile
/Makefile.in
/config.*
/configure
/dependencies.m4
/aclocal.m4
/autom4te.cache
/depcomp
/install-sh
/missing
/mkinstalldirs
/libtool
/dune.pc
/semantic.cache
/stamp-h1
/html
/.deps
/.libs
/am
/linelast
/nonlinelast

# /dune/
/dune/Makefile.in
/dune/Makefile

# /dune/elasticity/
/dune/elasticity/Makefile.in
/dune/elasticity/Makefile
/dune/elasticity/semantic.cache

# /dune/elasticity/assemblers/
/dune/elasticity/assemblers/Makefile
/dune/elasticity/assemblers/Makefile.in

# /dune/elasticity/common/
/dune/elasticity/common/Makefile
/dune/elasticity/common/Makefile.in

# /dune/elasticity/estimators/
/dune/elasticity/estimators/Makefile
/dune/elasticity/estimators/Makefile.in

# /dune/elasticity/materials/
/dune/elasticity/materials/Makefile
/dune/elasticity/materials/Makefile.in

# /m4/
/m4/Makefile.in
/m4/Makefile

# /test/
/test/.deps
/test/.libs
/test/Makefile
/test/Makefile.in
/test/semantic.cache

# Default cmake build directory
/build-cmake

